@font-face {font-family: 'Star Jedi'; src: url(../fonts/Starjedi.ttf);}

body {
  background: url("/img/starwars-bg.jpg") center center;
  overflow: hidden;
  font-family: 'Star Jedi';
  margin: 50% 0 0 0;
  position: relative;
}

body::after {
  content: '';
  position: fixed;
  top: 0;
  width: 100%;
  height: 50%;
  background: linear-gradient(180deg, rgba(20,20,20,1) 40%, rgba(20,20,20,0) 100%);
}

.wrapper {
  display: flex;
  height: 100%;
  width: 60%;
  margin: 0 auto;
  perspective: 450px;
}

.scroll-text {
  color: #ffc909;
  font-size: 3vw;
  line-height: 1.5em;
  font-weight: bold;
  text-align: justify;
  position: relative;
  animation: scroll 70s linear infinite;
}

h1,h2 {
  text-align: center;
}

@keyframes scroll {
	from { top: 0; transform: translateZ(0) rotateX(20deg); }
	to { top: -7500px; transform: translateZ(-2500px) rotateX(21deg); }
}